» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libglade2-dev
lucid  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: libglade2  ]

Package: libglade2-dev (1:2.6.4-1build1)

Links for libglade2-dev

Screenshot

Ubuntu Resources:

Download Source Package libglade2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Andreas Rottmann
  • Debian GNOME Maintainers (Mail Archive)
  • Josselin Mouette
  • Loic Minier
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

development files for libglade

This library allows to load externally stored user interfaces into programs. This allows alteration of the interface without recompilation of the program.

The interfaces can also be edited with GLADE.

Other Packages Related to libglade2-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libglade2-0 (= 1:2.6.4-1build1)
    library to load .glade files at runtime
  • dep: libgtk2.0-dev (>= 2.0.6)
    Development files for the GTK+ library
  • dep: libxml2-dev
    Development files for the GNOME XML library
  • dep: python (>= 2.0)
    An interactive high-level object-oriented language (default version)
  • sug: glade
    GTK+ 2 User Interface Builder
    or glade-gnome
    GTK+ 2 User Interface Builder (with GNOME 2 support)

Download libglade2-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 89.3 kB584.0 kB [list of files]
i386 83.6 kB532.0 kB [list of files]